@media (max-width:900px){
  .fn6quu7wu .k1hrmj9tk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tj3xhc4ypc2fwpn{justify-content:flex-start}
  .mokorznha9chnij,.u52vhcpph4,.xm3bix9fxzc,.lih3onp01du,.e1x73ducg9{grid-template-columns:1fr!important}
  .skpi95rwbej7k{display:block!important;transform:none!important}
  .whjjajsyvpki .xm3bix9fxzc{grid-template-columns:1fr}
  .e6yex2jeny5 h2{font-size:34px}
}
@media (max-width:560px){
  .k1hrmj9tk{width:min(100% - 24px,1180px)}
  .mokorznha9chnij{padding:18px}
  .p3xai44h2sqpta{padding:6px 7px;font-size:13px}
  .gf12grwuyjv,.skpi95rwbej7k,.fv8kstetk9uz,.kjv5y7sas928wgo,.m6tvsni12ny,.yqzhuxgt{padding:16px}
}
